import './demo2.css';
import Calendar2 from '..';
import React from 'react';
import ReactDOM from 'react-dom';
function onDateChange(value) {
    console.log(value);
}
ReactDOM.render(React.createElement("div", { className: "wrapped-calendar" },
    React.createElement(Calendar2, { onSelect: onDateChange, shape: "card" })), document.getElementById('calendar2-demo-2'));
